Bug 141598 - Inbox Monitor doesn't work with POP-mailboxes that require SSL
Inbox Monitor doesn't work with POP-mailboxes that require SSL
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
3
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-02 08:43 EST by Kristian Rasmussen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-05 10:56:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kristian Rasmussen 2004-12-02 08:43:26 EST
Description of problem:
Inbox Monitor produces "Error" if trying to check mail from a
POP-account that requires SSL (i am not sure, but i have a strong
feeling after getting same result after trying three different servers
that requires SSL).


Version-Release number of selected component (if applicable):
2.8.0-5

How reproducible:
Always (i think)

Steps to Reproduce:
Enter account informations for a POP-account that requires SSL (for
example Gmail) into the preferences of Inbox Monitor
  
Actual results:
Error

Expected results:
X new mail

Additional info:
As a feature request, it would be nice to have a log feature, making
it easier to determine what really is the problem.
Comment 1 Matthew Miller 2006-07-10 18:42:32 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-11-05 10:56:43 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.